blob: 29d9a7b46232e9e77a7d3f5076c930746837087e [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ACTF MSP Plug-in
Bundle-SymbolicName: org.eclipse.actf.ai.tts.msp;singleton:=true
Bundle-Version: 1.3.1.qualifier
Bundle-Activator: org.eclipse.actf.ai.tts.msp.MspPlugin
Bundle-Vendor: Eclipse ACTF Project
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.actf.util.win32,
org.eclipse.actf.ai.voice
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5